<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title th:text="'Hello, ' + ${name} + '!'"></title>
    <link href="/css/main.css" rel="stylesheet">
</head>
<body>
    <h2 class="hello-title" th:text="'Hello, ' + ${name} + '!'"></h2>
    <script src="/js/main.js"></script>
</body>
</html>